Subject: Re: bug#36301: Package-Requires should support multiple lines
From: Thomas Fitzsimmons <[email-masked]>
To: Noam Postavsky <[email-masked]>
Cc: [email-masked], Glenn Morris <[email-masked]>
Date: Sun, 01 Sep 2019 13:34:23 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Thomas Fitzsimmons <[email-masked]> writes:

> Noam Postavsky <[email-masked]> writes:
>
>> Thomas Fitzsimmons <[email-masked]> writes:
>>> I wonder if there's a better way to do the equivalent of mapconcat but
>>> produce nil on a nil input sequence.
>>
>> Not exactly, but I think this is good place for and-let*:
>
> Yes, looks good; "make check" passes on these tests, so I pushed this
> new patch.  I'll wait for other test results before closing this.

The Hydra build succeeded too:

https://hydra.nixos.org/build/99577710

so I'm closing this.

Thanks,
Thomas